@charset "utf-8";
/* CSS Document */

/* Redéfinition des principales balises standard */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	font-size: 0.8em;
}
div {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin:0px;
	padding:0px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
}

blockquote {
	display: block;
	margin: 1em 40px;
}
h1 {
	display: block;
	font-size: 2em;
	font-weight: bold;
	margin: 0.67em 0;
}
h2 {
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0.83em 0;
}
h3 {
	display: block;
	font-size: 1.17em;
	font-weight: bold;
	margin: 1em 0;
}
h4 {
	display: block;
	font-weight: bold;
	margin: 1.33em 0;
}
h5 {
	display: block;
	font-size: 0.83em;
	font-weight: bold;
	margin: 1.67em 0;
}
h6 {
	display: block;
	font-size: 0.67em;
	font-weight: bold;
	margin: 2.33em 0;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: table-cell;
	vertical-align: inherit;
	text-align: inherit;
	padding: 1px;
}
th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: table-cell;
	vertical-align: inherit;
	font-weight: bold;
	padding: 1px;
}
b, strong {
	font-weight: bolder;
}
i, em {
	font-style: italic;
}
u, ins {
	text-decoration: underline;
}
nobr {
	white-space: nowrap;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}



dt{
/*	background-image:url(../images/puce01.gif);
	background-repeat:no-repeat;
	background-position:top left;*/
	margin: 0px;
	padding-left:15px;
	margin-top:4px;
}

dd{
	background-image:url(../images/puce02.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 0px;
	padding-left:20px;
	padding-bottom:5px;
	margin-left: 30px;
}

a, a:hover {
	color: #85B200;
	}
	
a {	color: #8c8c8c;
	}
	
#centre ul{
/*	background-image:url(../images/puce01.gif);
	background-repeat:no-repeat;
	background-position:top left;*/
	margin: 0px;
	padding-left:15px;
	margin-top:4px;
}

#centre ul li{
	background-image:url(../images/puce02.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 0px;
	padding-left:15px;
	padding-bottom:5px;
	margin-left: 15px;
}

#centre ol li{	
	padding-left:15px;
	padding-bottom:5px;
	margin-left: 15px;}
	
#overlaycontent {
	padding-left:30px;
	padding-right:30px;
}

#home_univers_wrapper{
padding-top:0px;
/*padding-top:23px;*/
width:1002px;

}
#home_univers_wrapper #flash{
	float:left;
	width: 693px;
	min-height: 507px;
	position: relative;
	top: 0px;
	left: 0px;
} 
#home_univers_wrapper #home_univers_content{
	width: 693px;
	/*height: 472px;
	overflow:hidden;*/
	position: relative;
	top: 0px;
	left: 0px;
	margin-top:35px;
	z-index:1;
} 
#home_univers_wrapper #home_univers_content .banner {
	position: relative;
	top: 0px;
	left: 0px;
	width: 693px;
	height: 259px;
} 
#home_univers_wrapper #home_univers_content .banner .titre {
	position: absolute;
	top: 21px;
	left: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-weight: bold;
	color:#FFFFFF;
	text-transform: uppercase;
} 
#home_univers_wrapper #home_univers_content .banner .titre H1{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color:#FFFFFF;
	text-transform: uppercase;
	background-image:none;
} 
#home_univers_wrapper #home_univers_content .contents_bg {
	min-height:213px;
	background-image:url(../images/bg_dw_biodatacenter.png);
	background-repeat:no-repeat;
	background-position:bottom;
} 
#home_univers_wrapper #home_univers_content .contents {
	width: 693px;
	background-image:url(../images/bg_up_biodatacenter.png);
	background-repeat:no-repeat;
	background-position:top;
} 
#home_univers_wrapper #home_univers_content .contents .cols {
	width:210px;
	margin:10px;
	margin-right:0px;
	margin-left:20px;
	float: left;
}
#home_univers_wrapper #home_univers_content .contents .cols div.titrecols{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color:#82c81b;
	text-transform: uppercase;
	margin:0px;
	margin-top:7px;
	margin-left:50px;
	margin-bottom:15px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.titrecols h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color:#82c81b;
	text-transform: uppercase;
	margin:0px;
	padding:0px;
}
/*elements texte de la home univers */
#home_univers_wrapper #home_univers_content .contents .cols div.item{
	color:#6c6c6c;
	font-size:0.95em;
	font-weight:bold;
	margin:0px;
	margin-top:10px;
	margin-left:5px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item a{
	color:#82c81b;
	text-decoration:none;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item a:hover{
	color:#82c81b;
	text-decoration:underline;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item dl{
	margin:0px;
	padding:0px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item dd{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-left:15px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item dd a{
	color:#6c6c6c;
	text-decoration:none;
}
#home_univers_wrapper #home_univers_content .contents .cols div.item dd a:hover{
	color:#6c6c6c;
	text-decoration:underline;
}
/*elements menu deroulent de la home univers*/
#home_univers_wrapper #home_univers_content .contents .cols div.selectCSS{ 
	position:relative;
	top:0px;
	left:0px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS{ 
	width: 196px; 
	min-height:21px;
	background-image:url(../images/bt_selection_homeuniv.png); 
	background-repeat:no-repeat;
	background-position:bottom;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS:hover{ 
	background-image:url(../images/bt_selection_homeuniv_over.png); 
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS span {
	display:block;
	padding-top:10px;
	color:#a0a0a0;
	font-weight:bold;
	font-size:0.95em;
} 
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS a {
	display:block;
	padding-top:10px;
	color:#a0a0a0;
	font-weight:bold;
	font-size:0.95em;
	text-decoration:none;
} 

#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS div{ 
	display:none;
	position:absolute;
	left:195px;
	bottom:0px;
	width:130px;
	padding:5px;
	overflow:visible;
	border:#a0a0a0 1px solid;
	background-color:#FFFFFF;
	z-index:4;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS div.colonnes2{ 
	width:210px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS div.colonnes3{ 
	width:315px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS:hover div {
	display:block;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS div div{ 
	display:block;
	position:relative;
	top:0px;
	left:0px;
	width: 105px; 
	float:left;
	padding:0px;
	margin:0px;
	border:0px;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS div div.clearboth{ 
	display:block;
	float:none;
	clear:both;
}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS ul{ margin:0px;padding:0px;}
#home_univers_wrapper #home_univers_content .contents .cols div.selecteurCSS ul li{ margin:0px;padding:2px;}
/*colonne share version 2 de la home univers*/
#home_univers_wrapper #share2{
	width:309px;
	float: left;
	/*padding-top:56px;
	height:507px;
	background-image:url(../images/bg_share.jpg);
	background-repeat:no-repeat;*/
}
#home_univers_wrapper #share{
	/*padding-top:56px;*/
	width:309px;
	height:507px;
	float: left;
	background-image:url(../images/bg_share.jpg);
	background-repeat:no-repeat;
}

#home_univers_wrapper #share a{
color:#ffffff; 
/*color:#f0f0f0;*/
text-decoration:none;
}
#home_univers_wrapper #share a:hover{
color:#e2e2e2;
text-decoration:underline;
}

#home_univers_wrapper #share .titre{
padding-top:56px;
padding-left:15px;
font-weight:normal;

}

#home_univers_wrapper #share .news{
padding-right:15px;
margin-bottom:30px;
	color:#FFFFFF;
	display:block;}
	
#home_univers_wrapper #share .news .date{

color:#aeaeae;
font-size:12px;
font-weight:bold;
}


	
#home_univers_wrapper #share .news .texte{padding-left:15px; font-size:12px; padding-right:5px;}

#home_univers_wrapper #share .news div.titre{
	background-image:url(../images/p_rss_title_share.gif);
	padding-left:40px;
	padding-top:8px;
	font-weight:bold;
	font-size:12px;
	height:25px;
	margin-bottom:0;

}
#home_univers_wrapper #share div.lientitre{

	display:block;
	padding-top:-2px;
	float:right;
	height:18px;

}
#home_univers_wrapper #share div.lientitre a{
	color:#82c81b;
}
#home_univers_wrapper #share div.lientitre a:hover{
	color:#ffffff;
	text-decoration:none;
}
